﻿a {
	text-decoration:none;
	font-weight:normal;
	color:inherit;
    cursor:pointer;
}

a:hover {
	-webkit-filter:saturate(2);
	filter:saturate(2);
}
.style-verdana-large {
	font-family:Verdana, Geneva, Tahoma, sans-serif;
	font-size:large;
	text-decoration:none;
}
.style-verdana-xlarge {
	font-family:Verdana, Geneva, Tahoma, sans-serif;
	font-size:x-large;
	text-decoration:none;
}
.style-light-blue {
	color:#389FD5;
}
.small-table-sides {
	width:1000px;
	margin-left:auto;
	margin-right:auto;
	border-left:5px solid #003366;
	border-right:5px solid #003366;
	border-top:1px solid #003366;
	border-bottom:1px solid #003366;
	background-color:#fffde4;
	color:#006699;
}
.footerBox {
    width: 300px;
    height: 60px;
	font-family:Verdana, Geneva, Tahoma, sans-serif;
    font-size: small;
    text-align: center;
    color: white;
    margin: auto;
	border-style: solid;
	border-width: 1px;
	border-color: #006699;
	background: -webkit-gradient(linear, left top, left bottom, to(#286297), from(#539fe4));
	background: -moz-linear-gradient(90deg, #286297, #539fe4);
}
